How to install libghc-optparse-simple-dev on Debian Unstable (Sid)